<ion-view title="Febrero" id="page127">
  <ion-content padding="true" class="has-header">
    <h1 id="febrero-heading189" style="color:#000000;text-align:center;">Febrero</h1>
    <div>
      <img src="img/PQOb9GRWQtGf72eqfVo5_Febrero.png" style="display: block; width: 60%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="width: 300px; height: 27px;"></div>
    <div id="febrero-markdown165" class="show-list-numbers-and-dots">
      <p style="color:#000000;">(La 'F', letra inicial de la palabra) La mano en 'F' realiza movimientos cortos hacia los lados.</p>
    </div>
    <a ui-sref="marzo()" id="febrero-button426" class="button button-balanced button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="enero()" id="febrero-button427" class="button button-assertive button-block icon-left ion-android-arrow-back">Atrás</a>
  </ion-content>
</ion-view>